<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::datetime" tests="5" time="0.001920779" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0001_should raise argument error when the value is nil" time="9.7358e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should accept and parse YYYY/MM/DD HH:MM:SS" time="0.000981991" assertions="1">
  </testcase>
  <testcase name="test_0004_should accept and parse YYYY-MM-DD HH:MM:SS" time="0.000103806" assertions="1">
  </testcase>
  <testcase name="test_0002_should raise argument error when the value is not a date" time="0.000192408" assertions="1">
  </testcase>
  <testcase name="test_0003_should accept and parse iso8601" time="0.000342706" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
